﻿body
{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-family: Arial;
    background-color: #382715;
}
a
{
    color: #d9a559;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
div
{
    float: left;
    margin: 0px;
    padding: 0px;
    display: inline;
}
ul, dl
{
    margin: 0px;
    padding: 0px;
    float: left;
    list-style-type: none;
    display: inline;
}
li, dd, dt
{
    float: left;
}
.box
{
    width: 1003px;
    float: none;
    height: auto;
    margin: 0px auto;
    display: block;
}
.topBox
{
    width: 1003px;
}
.bodyBox
{
    width: 1003px;
    height: auto;
    background-image: url(../images/bodyBox-bg.png);
}
.bottomBox
{
    width: 1003px;
    height: 46px;
    background-image: url(../images/bottom-bg.jpg);
}
#img
{
    left: 0; /*filter:alpha(opacity=30);     opacity:0.3;*/
    background-image: url(../images/zzbg.png);
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 900;
    bottom: 0px;
    right: 0px;
}
#info
{
    position: absolute;
    z-index: 10000;
    padding: 0px 5px 5px 5px;
    width: 290px;
    height: 395px;
    background-color: #FFF;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    left: 50%; /*FF IE7*/
    top: 50%; /*FF IE7*/
    margin-left: -150px !important; /*FF IE7 该值为本身宽的一半 */
    margin-top: -200px !important; /*FF IE7 该值为本身高的一半*/
    margin-top: 0px;
    position: fixed !important; /*FF IE7*/
    position: absolute; /*IE6*/
    _top: expression(eval(document.compatMode &&         document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 : /*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2); /*IE5 IE5.5*/
}
#info p
{
    text-align: left;
    line-height: 20px;
}
#close
{
    width: 290px;
    height: 25px;
    line-height: 25px;
}
#close span
{
    float: right;
    color: Red;
    cursor: pointer;
}
.infocnt
{
    width: 278px;
    height: 358px;
    border: 1px Solid #000;
    padding: 5px;
}
.bodyBoxA
{
    width: 1003px;
    height: 274px;
    background-image: url(../images/bodyBoxA.jpg);
}
.bodyBoxA ul
{
    width: 179px;
    margin-left: 45px;
    margin-top: 54px;
}
.bodyBoxA li
{
    width: 165px;
    line-height: 20px;
    height: 20px;
    background-image: url(../images/li-bg.gif);
    background-position: 1px 8px;
    background-repeat: no-repeat;
    padding-left: 14px;
}
.bodyBoxA a:hover
{
    line-height:18px;
    color:#f5db90;
}
.span
{
    float: right;
    text-align: right;
}
.view
{
    width: 730px;
    height: 241px;
    margin-left: 17px;
    margin-top: 19px;
    padding: 0px 5px;
}
.bodyBoxB
{
    width: 1003px;
    height: 621px;
    background-image: url(../images/bodyBoxB.jpg);
}
.bodyBoxB ul
{
    width: 179px;
    margin-left: 45px;
    margin-top: 46px;
}
.bodyBoxB li
{
    width: 165px;
    line-height: 22px;
    height: 22px;
    background-image: url(../images/li-bg.gif);
    background-position: 1px 6px;
    background-repeat: no-repeat;
    padding-left: 14px;
}
.bodyBoxB li a:hover
{
    line-height:20px;
    color:#f5db90;
}

.bodyBoxB .listbox
{
    width: 710px;
    margin-top: 82px;
    margin-left: 37px;
}
.bodyBoxB dl
{
    width: 710px;
}
.bodyBoxB dd
{
    width: 223px;
    height: 154px;
    border: 1px Solid #2b0505;
    margin: 0px;
    padding: 0px;
    background-color: #b99966;
    margin-top: 6px;
    margin-left: 6px;
    display: inline;
}
.bodyBoxB .ht
{
    width: 223px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    color: #2d0706;
}
.bodyBoxB .dlbox
{
    width: 219px;
    margin-left: 1px;
    border: 1px Solid #7f5f30;
    height: 130px;
}
.bodyBoxB .dlbox img
{
    border: 2px Solid #44240a;
    float: left;
    margin: 4px;
}

.bodyBox .dlbox img.on
{
    border: 1px;
    border-style: solid;
    border-color: Black;
    -moz-box-shadow: 3px 3px 4px #000;
    -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    margin: 4px 6px 5px 4px;
}

.bodyBoxB .dltxt
{
    border: 0px;
    float: left;
    width: 92px;
    height: 106px;
    line-height: 18px;
    margin-top: 10px;
    margin-left: 9px;
}
.bodyBoxB .dltxt a
{
    color: #2b0505;
}
.bodyBoxB ol
{
    float: left;
    margin: 0px;
    margin-top: 10px;
    list-style-type: none;
    padding: 0px;
}
.bodyBoxB ol li
{
    float: left;
    background-image: url("");
    padding: 0px;
    margin: 0px;
    width: 225px;
    margin-left: 6px;
    display: inline;
    height: 23px;
    line-height: 23px;
}
.bodyBoxB ol img
{
    border: 0px;
}
.bodyBoxC
{
    width: 1003px;
    height: 329px;
    background-image: url(../images/bodyBoxC.jpg);
}
.bodyBoxC ul
{
    width: 179px;
    margin-left: 45px;
    margin-top: 46px;
}
.bodyBoxC li
{
    width: 165px;
    line-height: 22px;
    height: 22px;
    background-image: url(../images/li-bg.gif);
    background-position: 1px 6px;
    background-repeat: no-repeat;
    padding-left: 14px;
}

.bodyBoxC .ull
{
}
.bodyBoxC .ull a:hover
{
    line-height:20px;
    color:#f5db90;
}
.bodyBoxC .ulr
{
    width: 210px;
}
.bodyBoxC .ulr a:hover
{
    line-height:18px;
    color:#f5db90;
}

.bodyBoxC .ulr li
{
    width: 185px;
    line-height: 20px;
    height: 20px;
    background-image: url(../images/li-bg.gif);
    background-position: 1px 6px;
    background-repeat: no-repeat;
    padding-left: 14px;
}
.bodyBoxC .picbox
{
    float: left;
    width: 496px;
    height: 279px;
    margin-left: 17px;
    margin-top: 36px;
    background-image: url(../images/maps.jpg);
}

.bodyBoxD
{
    width: 1003px;
    height: 288px;
    background-image: url(../images/bodyBoxD.jpg);
}
.bodyBoxD1
{
    width: 920px;
    height: 186px;
    overflow: hidden;
    padding-left: 2px;
    margin-top: 68px;
    margin-left: 40px;
}
.bodyBoxD1 UL
{
    float: left;
    margin: 0px;
    margin-top: 6px;
}
.bodyBoxD1 li
{
    width: 145px;
    height: 173px;
    margin-left: 8px;
}
.topBoxPic
{
    width: 1003px;
    height: 148px;
}
.topBoxMenu
{
    width: 1003px;
    height: 58px;
    background-image: url(../images/menu-bg.jpg);
}
.topBoxMenuBgL
{
    width: 110px;
    height: 58px;
}
.topBoxMenuBgC
{
    width: 870px;
    height: 26px;
    padding-top: 20px;
    line-height: 20px;
}
.topBoxMenuBgC a
{
    float: left;
    width: 76px;
    height: 20px;
    margin-left: 8px;
}
.topBoxMenuBgC a.menu-1
{
    width: 48px;
    background-image: url(../images/menu-1a.jpg);
}
.topBoxMenuBgC a.menu-2
{
    background-image: url(../images/menu-2a.jpg);
}
.topBoxMenuBgC a.menu-3
{
    background-image: url(../images/menu-3a.jpg);
}
.topBoxMenuBgC a.menu-4
{
    background-image: url(../images/menu-4a.jpg);
}
.topBoxMenuBgC a.menu-5
{
    background-image: url(../images/menu-5a.jpg);
}
.topBoxMenuBgC a.menu-6
{
    background-image: url(../images/menu-6a.jpg);
}
.topBoxMenuBgC a.menu-7
{
    background-image: url(../images/menu-7a.jpg);
}
.topBoxMenuBgC a.menu-8
{
    background-image: url(../images/menu-8a.jpg);
}
.topBoxMenuBgC a.menu-9
{
    background-image: url(../images/menu-9a.jpg);
}
.topBoxMenuBgC a.menu-10
{
    background-image: url(../images/menu-10a.jpg);
}
.topBoxMenuBgC a.menu-11
{
    width: 131px;
    background-image: url(../images/menu-11a.jpg);
}
.topBoxMenuBgC a.menu-1:hover
{
    background-image: url(../images/menu-1b.jpg);
}
.topBoxMenuBgC a.menu-2:hover
{
    background-image: url(../images/menu-2b.jpg);
}
.topBoxMenuBgC a.menu-3:hover
{
    background-image: url(../images/menu-3b.jpg);
}
.topBoxMenuBgC a.menu-4:hover
{
    background-image: url(../images/menu-4b.jpg);
}
.topBoxMenuBgC a.menu-5:hover
{
    background-image: url(../images/menu-5b.jpg);
}
.topBoxMenuBgC a.menu-6:hover
{
    background-image: url(../images/menu-6b.jpg);
}
.topBoxMenuBgC a.menu-7:hover
{
    background-image: url(../images/menu-7b.jpg);
}
.topBoxMenuBgC a.menu-8:hover
{
    background-image: url(../images/menu-8b.jpg);
}
.topBoxMenuBgC a.menu-9:hover
{
    background-image: url(../images/menu-9b.jpg);
}
.topBoxMenuBgC a.menu-10:hover
{
    background-image: url(../images/menu-10b.jpg);
}
.topBoxMenuBgC a.menu-11:hover
{
    background-image: url(../images/menu-11b.jpg);
}
.topBoxMenuBgC a.menu-1on
{
    width: 48px;
    background-image: url(../images/menu-1b.jpg);
}
.topBoxMenuBgC a.menu-2on
{
    background-image: url(../images/menu-2b.jpg);
}
.topBoxMenuBgC a.menu-3on
{
    background-image: url(../images/menu-3b.jpg);
}
.topBoxMenuBgC a.menu-4on
{
    background-image: url(../images/menu-4b.jpg);
}
.topBoxMenuBgC a.menu-5on
{
    background-image: url(../images/menu-5b.jpg);
}
.topBoxMenuBgC a.menu-6on
{
    background-image: url(../images/menu-6b.jpg);
}
.topBoxMenuBgC a.menu-7on
{
    background-image: url(../images/menu-7b.jpg);
}
.topBoxMenuBgC a.menu-8on
{
    background-image: url(../images/menu-8b.jpg);
}
.topBoxMenuBgC a.menu-9on
{
    background-image: url(../images/menu-9b.jpg);
}
.topBoxMenuBgC a.menu-10on
{
    background-image: url(../images/menu-10b.jpg);
}
.topBoxMenuBgC a.menu-11on
{
    width: 131px;
    background-image: url(../images/menu-11b.jpg);
}
.bo
{
    height: 35px;
    width: 1003px;
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;
    background-image: url(../images/bo-bg.jpg);
    color: #f5db90;
    text-align: center;
}
.bo a
{
    color: #f5db90;
    margin: 0px 7px;
}
.bo2
{
    background-image: url(../images/bo-bg2.jpg);
}
.bodyBoxC .picbox a
{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    display: inherit;
}

#weyz-hmd
{
    width: 208px;
    height: 61px;
    background-image: url(../ysr/hmd.png);
    margin-left: 229px;
    margin-top: 206px;
    _background-image: url(../ysr/hmd.gif);
}
#weyz-hmd:hover
{
    background-image: url(../ysr/hmd-2.png); 
    _background-image: url(../ysr/hmd-2.gif);      
}
#weyz-ymr
{
    width: 140px;
    height: 47px;
    background-image: url(../ysr/ymr.png);
    margin-left: 28px;
    margin-top: 219px;  
    _background-image: url(../ysr/ymr.gif);
}
#weyz-ymr:hover
{
    background-image: url(../ysr/ymr-2.png);   
    _background-image: url(../ysr/ymr-2.gif);      
}
#weyz-bp
{
    width: 131px;
    height: 69px;
    background-image: url(../ysr/bp.png);
    margin-top: 107px;
    margin-left: 70px;
    _background-image: url(../ysr/bp.gif);
}
#weyz-bp:hover
{
    background-image: url(../ysr/bp-2.png);  
    _background-image: url(../ysr/bp-2.gif);  
}
#weyz-ltr
{
    width: 185px;
    height: 54px;
    background-image: url(../ysr/ltr.png);
    margin-top: 132px;
    margin-left: 262px; 
    _background-image: url(../ysr/ltr.gif);
}
#weyz-ltr:hover
{
    background-image: url(../ysr/ltr-2.png); 
    _background-image: url(../ysr/ltr-2.gif);  
}
#weyz-dwk
{
    width: 170px;
    height: 46px;
    background-image: url(../ysr/dwk.png);
    margin-left: 196px;
    margin-top: 72px;
    _background-image: url(../ysr/dwk.gif);
}
#weyz-dwk:hover
{
    background-image: url(../ysr/dwk-2.png);  
    _background-image: url(../ysr/dwk-2.gif); 
}
#weyz-zkd
{
    width: 149px;
    height: 48px;
    background-image: url(../ysr/zkd.png);
    margin-left: 194px;
    margin-top: 12px;
    _background-image: url(../ysr/zkd.gif);
}
#weyz-zkd:hover
{
    background-image: url(../ysr/zkd-2.png);   
    _background-image: url(../ysr/zkd-2.gif);   
}
#weyz-mone
{
    margin-left: 458px;
    margin-top: 264px;  
    line-height:20px;
}
#weyz-mone:hover
{
    line-height:18px;
    color:#f5db90;
}